Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-71233

Fix moodle version in backup/upgrade.txt

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.10.3, 3.11, 4.0
    • Fix Version/s: 3.10.4
    • Component/s: Backup

      Description

      I've noticed that the note that was added to backup/upgrade.txt as per MDL-69418 has a === 4.0 === header:

      https://github.com/moodle/moodle/blob/d65ed58e7345bbf0f07f73a49ff39fc9cab0d689/backup/upgrade.txt#L4

      MDL-69418 was integrated to 3.10, so it should be under === 3.10 === header.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              mikhailgolenkov Mikhail Golenkov
              Reporter:
              mikhailgolenkov Mikhail Golenkov
              Peer reviewer:
              Brendan Heywood Brendan Heywood
              Integrator:
              Andrew Lyons Andrew Lyons
              Tester:
              Andrew Lyons Andrew Lyons
              Participants:
              Component watchers:
              Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias, Sujith Haridasan
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Fix Release Date:
                10/May/21

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 41 minutes
                  41m